#menu {
	border-top:	1px solid #333333;
	border-bottom:	1px solid #333333;
	float:		left;
	width:		230px;
	font-family:	Arial;
	font-size:	10px;
	line-height:	14px;
	text-transform:	uppercase;

	margin-right:	20px;
}

#menu .menuItem a {
	color:			#333333;
	text-decoration:	none;
}

#menu .menuItem a {
	color:			#333333;
	text-decoration:	none;
}

#menu .select a {
	color:			black;
	font-weight:		bold;
}

#menu_row {
	margin-top:		-10px;
	width:			100%;
	text-align:		right;
	text-transform:		uppercase;
	font-family:		Arial;
	font-size:		10px;
	height:			20px;
}

#menu_row a {
	text-decoration:	none;
	color:			#999999;
}

#menu_row a:hover {
	color:			#000000;
}

#menu_row .selected a{
	color:			#000000;
	font-weight:		900;
}

#menu_row .spacer {
	margin-left:		8px;
	margin-right:		8px;
	color:			#999999;
}

#topsweeties {
	position:		absolute;
	right:			0px;
	top:			0px;
}

#searchbox {
	display:		inline;
	float:			right;
	border:			1px solid #666666;
	width:			230px;
	height:			22px;
	overflow:		hidden;
	padding:		0px;
	margin-top:		-1px;
	background-color:	#eeeeee;
}

#subm {
	display:		inline;
	top:			0px;
	margin-top:		5px;
	border:			0px;
	height:			10px;
	width:			50px;
	font-family:		Arial;
	font-size:		9px;
	text-transform:		uppercase;
	cursor:			pointer;
	padding:		0px !important;
	background-color:	#eeeeee;
}


#s {
	font-size:		9px;
	position:		absolute;
	border:			0px;
	margin:			0px;
	width:			170px;
	height:			12px;
	top:			0px;
	margin-left:		0px;
	padding:		5px;
	text-transform:		uppercase;
	background-color:	white;
}



#logoimg {
	margin-top:			10px;
}

#header_contacts {
	position:		relative;
	top:			-5px;
	margin-right:		5px;
}

#moresweeties {
	display:		inline;
	float:			right;
	font-family:		Arial;
	font-size:		9px;
	color:			#000000;
	text-transform:		uppercase;
	line-height:		22px;
	margin-left:		10px;
	margin-right:		10px;
}


#breadcrumbs {
	display:		inline;
	float:			right;
	font-family:		Arial;
	font-size:		9px;
	color:			#999999;
	text-transform:		uppercase;
	line-height:		22px;
	overflow:			hidden;
	width:				550px;
	text-align:			right;
}

#breadcrumbs a {
	text-decoration:	none;
	color:			#666666;
}


